.row {
    display: flex;
    justify-content: center;
    align-items: center;
}

.form_inscription {
    background: linear-gradient(to right bottom, rgba(47, 73, 69, 0.698), rgba(47, 73, 69, 0.698));
}

.form-group {
    margin-bottom: 0 !important;
}

.goToSignIn {
    color: #FFF;
}

.goToSignIn:hover {
    color: #49F477;
}

hr {
    border-top: 1px solid #49F477 !important;
}

@media only screen and (max-width: 900px) {
    .title_inscription {
        font-size: 26px;
    }
}

@media only screen and (max-width: 400px) {
    .title_inscription {
        font-size: 22px;
    }
}